.ArticleDetailControl {
        padding: 0;
        text-align: center;
        margin-bottom: 0px;
}
.ArticleDetailControl .ArticleContent>table {
        margin: 0 !important;
        width: 100% !important;
}
.ArticleDetailControl .ArticleContent>table[border="1"] td {
        border-width: 1px;
        padding: 5px;
}
.ArticleDetailControl .PostDate{
float: left;
}
.ArticleDetailControl .PostDate,
.ArticleDetailControl .Poster {
        font-family: Georama;
        font-size: 14px;
        line-height: 22px;
        /* identical to box height, or 140% */
        text-align: left;
        /* Grey 4 */
        color: #555555;
        font-weight: 400;
        font-style: italic;
        float: left;
        margin-right: 15px;
}
.ArticleDetailControl .Poster span{
        font-family: Georama;
}
.ArticleDetailControl a,
em a {
        color: #007bff !important;
}
.ArticleDetailControl .ArticleHeader {
        text-align: justify;
        font-family: Merriweather;
        font-style: normal;
        font-weight: 700;
        font-size: 22px;
        line-height: 1.4;
        /* identical to box height */
        /* Grey 1 */
        color: #212121;
        margin-top:5px;
        margin-bottom: 15px;
}
.ArticleDetailControl .ArticleSummary {
        margin: 10px 0;
        font-weight: bold;
        text-align: justify;
        font-size: 16px;
        font-family: arial;
}
.ArticleDetailControl .ArticleSummary span {
        font-family: Merriweather;
        font-style: normal;
        font-weight: normal;
        font-size: 17px;
        line-height: 27px;
        /* or 159% */
        /* Grey 2 */
        color: #182940;
        text-align: left;
}
.ArticleDetailControl .ArticleSummary a {
        font-family: Merriweather;
        font-style: normal;
        font-weight: normal;
        line-height: 27px;
        /* or 159% */
        /* Grey 2 */
        text-align: left;
        color: #268fff;
}
.ArticleDetailControl .ImgDetailImage {
        margin-bottom: 20px;
        vertical-align: top;
        border: 1px solid #EEEEEE;
        max-width: 100%;
        height: 453px;
        width: 815px;
        margin: 24px 0;
        object-fit: cover;
        margin-top: 0; 
}
.ArticleDetailControl .ArticleContent img {
        
        /* width: 680px; */
        /* height: 453px; */
        object-fit: cover;
        margin-bottom: 10px;
}
.ArticleDetailControl .ArticleContent {
        clear: both;
        text-align: left;
}
.ArticleDetailControl .ArticleContent table, .ArticleDetailControl .ArticleContent table span, .ArticleDetailControl .ArticleContent table p{
	margin-bottom: 10px;
        font-size: 14px;
}
.ArticleDetailControl .ArticleContent table{
	margin-bottom: 10px;
}
.ArticleDetailControl .ArticleContent span,
.ArticleDetailControl .ArticleContent p,
.ArticleDetailControl .ArticleContent strong {
        font-size: 16px;
        font-family: Arial;
        /* line-height: 30px; */
        line-height: 1.5!important;
}
.ArticleDetailControl .EmptyNote {
        color: #ff6a00;
        font-size: 18px;
}
.UISocialShare .twitter{
display: none;
}
.UISocialShare {
            position: sticky;
    top: 50px;
        align-self: flex-start;
        display: flex;
        border-radius: 4px;
        /* display: none !important; */
}
div.UISocialShare>div {
        height: 20px !important;
        width: 85px !important;
}
.UISocialShare .facebook .fb-share-button span {
        height: 28px !important;
}
.ArticleDetailControl .tool {
        height: 35px;
        /* background: #f3f3f4; */
        text-align: right;
        display: block;
        width: 100%;
        cursor: pointer;
}
.ArticleDetailControl .tool span.font_plus {
        background: url(images/up.png) no-repeat 0 0;
        width: 31px;
        height: 31px;
        display: inline-block;
        vertical-align: top;
        background-position: 10px;
}
.ArticleDetailControl .tool span.font_minus {
        background: url(images/down.png) no-repeat 0 0;
        width: 31px;
        height: 31px;
        display: inline-block;
        margin-right: 5px;
        vertical-align: top;
        background-position: 10px;
}
.ArticleDetailControl .tool .print {
        background: url(images/p.png) no-repeat left top;
        width: 40px;
        height: 31px;
        display: inline-block;
        vertical-align: top;
        line-height: 31px;
        font-size: 14px;
        font-weight: bold;
        color: #0051a0;
}
.ArticleDetailControl .tool .audio {
        background: url(images/audio.png) no-repeat 0 0;
        width: 45px;
        height: 35px;
        border: none;
        cursor: pointer;
        display: none;
}
.ArticleDetailControl .tool input::after {
        content: ' ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Âc bÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â i viÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂºÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿t ';
        font-weight: bold;
        color: #0051a0;
}
a#tangtuongphan img,
a#giamtuongphan img {
        width: 28px !important;
        height: 28px !important;
        display: inline-block;
        vertical-align: top;
        margin-right: 2px;
        margin-top: 2px;
}
span.font_family_select {
        display: none;
}
a#tangtuongphan img,
a#giamtuongphan img {
        width: 28px !important;
        height: 28px !important;
        display: inline-block;
        vertical-align: top;
        margin-right: 2px;
        margin-top: 2px;
}
.ArticleDetailControl .tool #tangtuongphan {
        background: url(images/tangtuongphan.png) no-repeat 0 0;
        width: 31px;
        height: 31px;
        display: inline-block;
        vertical-align: top;
}
.ArticleDetailControl .tool #giamtuongphan {
        background: url(images/giamtuongphan.png) no-repeat 0 0;
        width: 31px;
        height: 31px;
        display: inline-block;
        vertical-align: top;
}
.ArticleDetailControl .FlowBlock{
border: none;
}
@media (max-width:1023px) and (min-width: 768px) {
        .ArticleDetailControl{
        	width: auto!important;
        }
}
@media only screen and (max-width: 768px) {
        div.ArticleDetailControl {
                padding: 10px 20px !important;
        }
        .ArticleDetailControl .ImgDetailImage {
                max-width: 100%;
                height: 60vw;
                object-fit: cover;
        }
        .ArticleDetailControl .ArticleHeader {
                margin-top: 0;
                display: inline-block;
                padding-top: 20px !important;
                border-top: 1px solid #DDDDDD;
                font-size: 22px !important;
                text-align: left !important;
        }
        div.UISocialShare {
                background: #F9F9F9;
                margin: 0 !important;
                padding: 12px 0px !important;
        }
        .ArticleDetailControl .UISocialShare .print {
                display: block;
                padding-left: 30px !important;
                margin-left: 20px;
                flex: 1;
                height: auto !important;
        }
        .ArticleDetailControl .UISocialShare .facebook {
                padding-right: 20px !important;
                border-right: 1px solid #DDDDDD;
        }
        .ArticleDetailControl .UISocialShare {
        }
        .ArticleDetailControl .UISocialShare>div {
                /* flex: 1; */
                height: 20px !important;
        }
        .ArticleDetailControl .UISocialShare>div.likefacebook {
                margin-left: -10px !important;
        }
        .ArticleDetailControl .PostDate,
        .ArticleDetailControl .Poster {
                margin: 0;
        }
        .ArticleContent,
        .ArticleSummary {
                text-align: left !important;
        }
        .ArticleDetailControl .ArticleSummary span {
                font-weight: 700 !important;
                font-size: 17px !important;
                text-align: left !important;
        }
        .ArticleContent * {
                text-align: left;
        }
}
@media only screen and (max-width: 768px) {
        div.ArticleDetailControl {
                padding: 10px 20px !important;
        }
        .ArticleDetailControl .tool .print {
                display: none;
        }
        .ArticleDetailControl .tool {
                padding: 9px 12px !important;
                position: relative;
                display: block !important;
        }
        .ArticleDetailControl .ImgDetailImage {
                max-width: 100%;
                height: 60vw;
                object-fit: cover;
        }
        .ArticleDetailControl .ArticleHeader {
                margin-top: 0;
                display: inline-block;
                padding-top: 20px !important;
                border-top: 1px solid #DDDDDD;
                font-size: 22px !important;
                text-align: left !important;
        }
        div.UISocialShare {
                background: #F9F9F9;
                margin: 0 !important;
                padding: 12px 0px !important;
        }
        .ArticleDetailControl .UISocialShare .print {
                display: block;
                padding-left: 30px !important;
                margin-left: 20px;
                flex: 1;
                height: auto !important;
        }
        .ArticleDetailControl .UISocialShare .facebook {
                padding-right: 20px !important;
                border-right: 1px solid #DDDDDD;
        }
        .ArticleDetailControl .UISocialShare {
        }
        .ArticleDetailControl .UISocialShare>div {
                /* flex: 1; */
                height: 20px !important;
        }
        .ArticleDetailControl .UISocialShare>div.likefacebook {
                margin-left: -10px !important;
        }
        .ArticleDetailControl .PostDate,
        .ArticleDetailControl .Poster {
                margin: 0;
        }
        .ArticleContent,
        .ArticleSummary {
                text-align: left !important;
        }
        .ArticleDetailControl .ArticleSummary span {
                font-weight: 700 !important;
                font-size: 17px !important;
                text-align: left !important;
        }
        .ArticleContent * {
                text-align: left;
        }
}
